
h4{
  margin: 3%;
}
h5{
  margin: 3%;
}
.content{
  margin: 5% 15%;
}
.left{
  color: #ee8572;
  padding-top: 9%;
  margin-bottom: 10%;
}
.tb-h{
  font-size: 1.5rem;
}
.tb-d{
  font-size: 1.5rem;

}
td{
  padding-left: 1rem;
}
.right{
  text-align: center;
  margin-bottom: 10%;
}
.round{
  border-radius: 100%;
  width: 300px;
}
